@media all and (max-width: 1000px) {


.container_9 {width: 100%;}
.container_9 .grid_9 {width: 95%;}
#header_right {
	width: 100%; 
	position: absolute; 
	top:73px;
	background: #33a3dc;
}

#header {padding-left: 19px; padding-right: 18px;}
#columns {width: 100%;}

body#index .sf-menu {
	position: absolute;
	top:105%;
	left: 0;
	display: none;
}
#floating_blue {
	position: absolute;
	top:73px;
	left: 75%;
	width: 25%;
	height: 40px;
	z-index: 12;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#floating_blue .space {padding-top: 0; padding-bottom: 0;}
#floating_blue .shoppingcart,
#floating_blue .cs,
#floating_blue .dl_point,
#floating_blue .affiliated {
	float: left;
	padding-bottom: 0;
}
#floating_blue .shoppingcart a,
#floating_blue .cs a,
#floating_blue .dl_point a,
#floating_blue .affiliated a {
	padding-top: 0;
	display: block;
	width: 23px;
	height: 23px;
	text-indent: -999999px;
	margin-top: 10px;
	margin-right: 10px;
}
#floating_blue .shoppingcart a {background: url('../img/visual/icon_shoppingbag_small.png') no-repeat 0 0;}
#floating_blue .cs a {background: url('../img/visual/icon_cs_small.png') no-repeat 0 0;}
#floating_blue .dl_point a {background: url('../img/visual/icon_dealpoint_small.png') no-repeat 0 0;}
#floating_blue .affiliated a {background: url('../img/visual/icon_affiliated_small.png') no-repeat 0 0;}
.categories_menu {
	position: relative;
	z-index: 100;
	background: url('../img/visual/btn_menu_mobile.png') no-repeat 0 12px;	
	width: 24px;
	height: 38px;
	cursor: pointer;	
	width: 40px;
}
.categories_menu span {text-indent: -999999px;}
.categories_menu.active {
	background: url('../img/visual/btn_menu_mobile_active.png') no-repeat 0 12px;	
}

#floating_blue .shoppingcart a {	
	margin-right: 5px;
	width: 40px;
}
#floating_blue .ajax_cart_quantity {
	position: absolute;
	top: 3px;
	left: 30px; 
	text-indent: 0;
}
#floating_blue .cs .cs_info {
	top: 40px;
	left: -300%; 
}

#search_block_top {
	width: 95%;
	margin: 0 auto;
	position: relative;
	top: 52px;
}
#search_block_top #search_query_top {width: 92%; margin-top: 0px; margin-left: 6px; }
#search_block_top .button {
	float: right;
	margin-top: 0px; 
}
#category_select {display: none;}
#search_block_top p {float: left; width: 100%;}
.bx-wrapper {
	margin-top: 72px;
	margin-right: auto;
	margin-left: auto;	
	float: none;
}

#header_user_info {display: none;}
.list_product_deal {
	width: 700px;
	float: none;
	margin: 0 auto;
}
ul.tabs_home {
	margin-left: auto;
	margin-right: auto;
	width: 100%; 
	float: none;
}
ul.tabs_home li a {
	padding:0 25.3px;
	font-size: 17px;
}
.cs_home_filter_product {
	float: none;
	width: 95%;
	margin: 0 auto; 
}
.cs_home_filter_product .products_content_tab .slide_image li {/*width: 133px;*/ width: 20%;}
.cs_home_filter_product .products_content_tab .slide_image li a img {width: 110px; height: auto;}
ul.tabs_home li:nth-child(5) {float: left; margin-left: 2px;}
.cs_home_filter_product .products_content_tab .slide_image {width: 100%; margin: 0 auto;}
.banner_static {margin: 0 auto; width: 100%;}
.banner_static img {/*width: 231px;*/ width: 33%; height: auto;}
.frame_newsandVid {
	width: 95%;
	margin: 0 auto;
}
.news_portal {/*width: 345px;*/ width: 52%;}
.news_portal .hm_listNews {float: none; width: 100%; padding-bottom: 10px;}
.news_portal .hm_listNews .shortDes {width: 78%;}
.dealPoint_static {width: 95%; margin:  0 auto;}


#left_column {display: none;}
#center_column, .hide-left-column #center_column, #address #center_column {
	width: 95% !important;
	margin: 60px auto 0 auto;
	float: none; 
	display: block;
}
.hide-left-column.hide-right-column #center_column, body#product.fantastic-deals #center_column, #center_column.full, #authentication #center_column, #order-opc.hide-left-column.hide-right-column #center_column, #order #center_column, #order-confirmation #center_column {
	width: 95%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 30px;
}
#module-bankwirebca-payment #center_column, #module-bankwirebni-payment #center_column, #module-bankwiremandiri-payment #center_column {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
#center_column .bx-wrapper {margin-top:10px;}
.product_detail_tabs {
	float: none;
	width: 95%;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

#order-detail-content.checkout {display: none;}
.fr_order-opc {
	float: none !important;
	width: 98% !important;
	margin: auto;
}


.fantastic-deals #pb-right-column,
.fantastic-deals #pb-left-column,
#addresses #pb-right-column,
#addresses #pb-left-column {
	float: none; 
	margin: 0 auto;
}
.fantastic-deals .product_detail_tabs {width: 95%; margin: 0 auto;}
#product.fantastic-deals .price {float: none;}


#history #left_column,
#addresses #left_column,
#identity #left_column,
#discount #left_column ,
#address #left_column,
#module-blockwishlist-mywishlist #left_column,
#module-referralprogram-program #left_column,
#module-mailalerts-account #left_column,
#module-paidinform-payment-form #left_column,
#module-loyalty-default #left_column {
	display: block;
	width: 95%;
	margin: 60px auto 0 auto;
	float: none; 
	min-height: 150px;
}
#history #center_column,
#addresses #center_column,
#identity #center_column
#discount #center_column,
#module-blockwishlist-mywishlist #center_column,
#module-loyalty-default #center_column {
	margin-top: 45px; 
	margin-bottom: 60px;
}



#header #cart_block {
	left: 290px;
	top: 113px;	
}
#header #cart_block {background: none;}
.sf-menu {width: 700px;}


#order-opc .opc-main-block {padding-left: 0;}
#new_account_form p.text input, #new_account_form p.password input, #new_account_form p.select input,
#new_account_form p.textarea textarea, #new_account_form p.select select {
	width: 98%;
}
#order-opc #opc_new_account form {
	float: none;
	width: 100%;
	margin-bottom: 25px;
}
#opc_account_choice .opc_float {float: none; width: 100%;}
#order-opc #login_form #login_email, #order-opc #login_form #login_passwd {width: 99%;}



#add_adress p.text input, #add_adress p.password input, #add_adress p.select input {
	width: 98%;
}
#add_adress p.textarea textarea {
  width: 92%;
}
#address p.inline-infos {
  margin-left: 0 !important;
}
#cs_quickview_handler {
	display: none !important;
}

#discount #center_column {
	overflow: auto;
}

#module-blockwishlist-mywishlist .wishlisturl input {
	width: 90% !important;
}

#index .skinAdvert_left, #index .skinAdvert_right {
	display: none;
}



#product #oosHook .mailalerts_oos_email {
	width: 95%;
}


.sf-menu ul {
	position: relative;
}
.sf-menu li.sfHover ul {
	left: 0;
	width: 100%;
	background: #f3f3f3;
	border: none;
}
.sf-menu li li {
	width: 95%;
}



#products-comparison table#product_comparison tr.content_list td {
	display: block;
	width: 210px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#products-comparison #center_column table td {
	display: block;
	border-left: 0;
}

#products-comparison #product_comparison tr.comparison_header td {
	padding-top: 5px;
	padding-bottom: 2px;
}



#idEA_trustmark {
    position: absolute;
    top:0px;
    right:10px;
    margin-top:-70px;
}

#header_logo {
    margin-top: 0px;
    margin-bottom: 10px;
}







/* footer 
======================================= */
#footer .footer_content {width: 98%; margin: 0 auto;}
.block-prestalove-easyfooter {width: 408px; padding-right: 6px;}
#footer .block-left {width: 130px !important; margin-right:6px !important;}
#social_block {padding-right: 7px;}
.payment_logo {width: 135px;}
#paymentLogo li {
	padding: 0 10px 6px 0; 
}
#newsletter_block_left {left: 50%;}



/* add new 16/06/2015 
================================================================================= */
#index .lofmegamenuwhite-top ul,
.lofmegamenuwhite-top ul {
	display: none;
	position: absolute;
	top:0;
	left:0;
	background: #fff;
	width: 735px;
}
#index .lofmegamenuwhite-top ul.ulitem,
.lofmegamenuwhite-top ul.ulitem  {width: 100%;}

.lofmegamenuwhite-top ul#lofmegamenu > li {border-bottom: none;}
.lofmegamenuwhite-top ul li div.menunongroup, .lofmegamenuwhite-top .lofitem0 > div.menugroup {
	display: block !important;
	position: relative;
	left: 0 !important;
	top: 0;
	width: auto;
}
#index .lofmegamenuwhite-top ul ul,
.lofmegamenuwhite-top ul ul  {position: relative;}

.level1 .lofcolumn.col2 {display: none;} 
.lofmegamenuwhite-top ul li div.level1.menunongroup {min-height: 150px; height: auto; border:none; padding-bottom: 25px; width: auto !important;}

.banner_static img {margin:0 0px;}
.tabnews li a {font-size: 18px;}
#footer .block-left {min-height: 185px;}
#footer .block-left:nth-child(5){width: 180px !important;} 
.block-prestalove-easyfooter {width: 100%;}


ul.tabs_home {margin-top:430px;}

























	

}